@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}
body  { background-color: #fffffc; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/107/footer-imagepic.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk116 > div { padding-left: 50px; padding-top: 20px; padding-right: 10px; padding-bottom: 40px;  } 
#bk118 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk120 > div { margin:0 auto; max-width:1200px; }
#bk123 { background-color:#374C83; }
#bk123 > div { margin:0 auto; max-width:1200px; }
#bk139 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 20px;  } 
#bk117 > div { margin:0 auto; max-width:2000px; }
#bk117 > div { padding-left: 50px; padding-top: 30px; padding-right: 0px; padding-bottom: 10px;  } 
#bk119 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk140 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk116.b-plain > .column,#bk116.b-plain > .g-column,#bk116.b-both_diff > .column,#bk116.b-both_diff > .g-column,#bk116.b-headlines > .column,#bk116.b-headlines > .g-column,#bk116.b-album > .column,#bk116.b-album > .g-column,#bk116.b-tab > .column,#bk116.b-tab > .g-column,#bk116.b-accordion > .column,#bk116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk116 > div { padding-left: 10px; padding-top: 15px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk118.b-plain > .column,#bk118.b-plain > .g-column,#bk118.b-both_diff > .column,#bk118.b-both_diff > .g-column,#bk118.b-headlines > .column,#bk118.b-headlines > .g-column,#bk118.b-album > .column,#bk118.b-album > .g-column,#bk118.b-tab > .column,#bk118.b-tab > .g-column,#bk118.b-accordion > .column,#bk118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk118 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk120.b-plain > .column,#bk120.b-plain > .g-column,#bk120.b-both_diff > .column,#bk120.b-both_diff > .g-column,#bk120.b-headlines > .column,#bk120.b-headlines > .g-column,#bk120.b-album > .column,#bk120.b-album > .g-column,#bk120.b-tab > .column,#bk120.b-tab > .g-column,#bk120.b-accordion > .column,#bk120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk121.b-plain > .column,#bk121.b-plain > .g-column,#bk121.b-both_diff > .column,#bk121.b-both_diff > .g-column,#bk121.b-headlines > .column,#bk121.b-headlines > .g-column,#bk121.b-album > .column,#bk121.b-album > .g-column,#bk121.b-tab > .column,#bk121.b-tab > .g-column,#bk121.b-accordion > .column,#bk121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk122.b-plain > .column,#bk122.b-plain > .g-column,#bk122.b-both_diff > .column,#bk122.b-both_diff > .g-column,#bk122.b-headlines > .column,#bk122.b-headlines > .g-column,#bk122.b-album > .column,#bk122.b-album > .g-column,#bk122.b-tab > .column,#bk122.b-tab > .g-column,#bk122.b-accordion > .column,#bk122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk123.b-plain > .column,#bk123.b-plain > .g-column,#bk123.b-both_diff > .column,#bk123.b-both_diff > .g-column,#bk123.b-headlines > .column,#bk123.b-headlines > .g-column,#bk123.b-album > .column,#bk123.b-album > .g-column,#bk123.b-tab > .column,#bk123.b-tab > .g-column,#bk123.b-accordion > .column,#bk123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk139.b-plain > .column,#bk139.b-plain > .g-column,#bk139.b-both_diff > .column,#bk139.b-both_diff > .g-column,#bk139.b-headlines > .column,#bk139.b-headlines > .g-column,#bk139.b-album > .column,#bk139.b-album > .g-column,#bk139.b-tab > .column,#bk139.b-tab > .g-column,#bk139.b-accordion > .column,#bk139.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk139 > div { padding: 15px; }
		#bk117.b-plain > .column,#bk117.b-plain > .g-column,#bk117.b-both_diff > .column,#bk117.b-both_diff > .g-column,#bk117.b-headlines > .column,#bk117.b-headlines > .g-column,#bk117.b-album > .column,#bk117.b-album > .g-column,#bk117.b-tab > .column,#bk117.b-tab > .g-column,#bk117.b-accordion > .column,#bk117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk117 > div { padding: 15px; }
		#bk119.b-plain > .column,#bk119.b-plain > .g-column,#bk119.b-both_diff > .column,#bk119.b-both_diff > .g-column,#bk119.b-headlines > .column,#bk119.b-headlines > .g-column,#bk119.b-album > .column,#bk119.b-album > .g-column,#bk119.b-tab > .column,#bk119.b-tab > .g-column,#bk119.b-accordion > .column,#bk119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk119 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk140.b-plain > .column,#bk140.b-plain > .g-column,#bk140.b-both_diff > .column,#bk140.b-both_diff > .g-column,#bk140.b-headlines > .column,#bk140.b-headlines > .g-column,#bk140.b-album > .column,#bk140.b-album > .g-column,#bk140.b-tab > .column,#bk140.b-tab > .g-column,#bk140.b-accordion > .column,#bk140.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk140 > div { padding: 15px; }
	}


#imgsrc112_1{width:300px;}
#imgsrc134_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc112_1{width:220px;}
	#imgsrc134_1{width:250px;}
}
